.main-slider-one {
  position: relative;
}
.main-slider-one__carousel {
  position: relative;
  width: 100%;
}
.main-slider-one__carousel .owl-dots {
  display: flex;
  gap: 10px;
  position: absolute;
  bottom: 66px;
  left: 19.45%;
}
.main-slider-one__carousel .owl-dots .owl-dot {
  width: 8px;
  border-radius: 50%;
  background-color: rgba(var(--laboix-white-rgb, 255, 255, 255), 0.2);
  height: 8px;
}
.main-slider-one__carousel .owl-dots .owl-dot.active,
.main-slider-one__carousel .owl-dots .owl-dot:hover {
  background-color: rgba(var(--laboix-secondary-rgb, 14, 189, 102), 1);
}
.main-slider-one__item {
  background-color: var(--laboix-base, #024e2a);
  position: relative;
  z-index: 3;
  padding-top: 280px;
  padding-bottom: 250px;
}
@media (max-width: 1800px) {
  .main-slider-one__item {
    padding-top: 150px;
    padding-bottom: 200px;
  }
}
@media (max-width: 1199px) {
  .main-slider-one__item {
    padding-top: 130px;
    padding-bottom: 150px;
  }
}
@media (max-width: 991px) {
  .main-slider-one__item {
    padding-top: 120px;
    padding-bottom: 130px;
  }
}
.main-slider-one__bg { /* Fondo: Estado inicial */ 
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center right;
  transition: transform 1000ms ease, opacity 1000ms ease;
  transform: translatex(50%) scalex(2);
  filter: blur(10px);
  opacity: 0;
}

.main-slider-one__bg::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 79%;
  content: "";
  z-index: -2;
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 185.000000"> <g transform="translate(0.000000,185.000000) scale(0.050000,-0.050000)"> <path d="M0 1850 l0 -1850 2993 0 2993 0 -37 41 c-21 23 -341 322 -713 664 -372 343 -676 630 -676 637 0 8 148 157 329 331 l329 317 -810 855 -809 855 -1800 0 -1799 0 0 -1850z"/> </g> </svg>');
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 185.000000"> <g transform="translate(0.000000,185.000000) scale(0.050000,-0.050000)"> <path d="M0 1850 l0 -1850 2993 0 2993 0 -37 41 c-21 23 -341 322 -713 664 -372 343 -676 630 -676 637 0 8 148 157 329 331 l329 317 -810 855 -809 855 -1800 0 -1799 0 0 -1850z"/> </g> </svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  background: linear-gradient(180deg, #42974f 0%, rgba(14, 189, 102, 0) 100%);
}
@media (max-width: 1400px) {
  .main-slider-one__bg::before {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 991px) {
  .main-slider-one__bg::before {
    display: none;
  }
}
.main-slider-one__bg::after {
  content: "";
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 193.000000"> <g transform="translate(0.000000,193.000000) scale(0.050000,-0.050000)"> <path d="M0 1930 l0 -1930 2990 0 c1645 0 2990 4 2990 8 0 5 -337 320 -748 700 l-748 691 293 284 c161 156 319 308 350 338 l57 53 -846 893 -845 893 -1746 0 -1747 0 0 -1930z"/> </g> </svg>');
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 193.000000"> <g transform="translate(0.000000,193.000000) scale(0.050000,-0.050000)"> <path d="M0 1930 l0 -1930 2990 0 c1645 0 2990 4 2990 8 0 5 -337 320 -748 700 l-748 691 293 284 c161 156 319 308 350 338 l57 53 -846 893 -845 893 -1746 0 -1747 0 0 -1930z"/> </g> </svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  position: absolute;
  left: 0;
  top: 0;
  width: 75%;
  height: 101%;
  z-index: -1;
  background-color: var(--laboix-base, #024e2a);
}
@media (max-width: 1400px) {
  .main-slider-one__bg::after {
    width: 95%;
    height: 100%;
  }
}
@media (max-width: 991px) {
  .main-slider-one__bg::after {
    display: none;
  }
}
.main-slider-one__content {
  position: relative;
  display: inline-block;
  z-index: 3;
  overflow: hidden;
}
.main-slider-one__sub-title {
  color: var(--laboix-secondary, #42974f);
  font-family: var(--laboix-font, "Lexend", sans-serif);
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  text-align: left;
  /* margin: -7px 0 10px; */
  transition: transform 1000ms ease, opacity 1000ms ease;
  transform: translateY(-200px);
}
.main-slider-one__title {
  color: var(--laboix-white, #fff);
  display: inline-block;
  overflow: hidden;
  margin: 0 0 17px;
  opacity: 0;
  font-size: 70px;
  font-weight: 600;
  line-height: 114.286%;
  letter-spacing: -2.1px;
  text-shadow: 0 0 1px currentColor;
  transition: transform 1200ms ease, opacity 1200ms ease;
  transform: translateX(200px);
}
@media (max-width: 1199px) {
  .main-slider-one__title {
    font-size: 60px;
  }
}
@media (max-width: 991px) {
  .main-slider-one__title {
    font-size: 50px;
  }
}
@media (max-width: 767px) {
  .main-slider-one__title {
    font-size: 40px;
  }
}
.main-slider-one__title::after {
  content: "";
  width: 101%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 100%;
  background: currentColor;
  transition: 1s cubic-bezier(0.858, 0.01, 0.068, 0.99);
  z-index: 3;
  transform: translateX(-100%);
  transition-delay: 1s;
}
.main-slider-one__btn {
  position: relative;
  z-index: 5;
  overflow: hidden;
  opacity: 0;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: bottom;
  transition: all 1500ms ease;
}
.main-slider-one__btn .laboix-btn::before {
  background-color: var(--laboix-white, #fff);
}
.main-slider-one__btn .laboix-btn:hover {
  color: var(--laboix-base, #024e2a);
}
.main-slider-one__shape {
  position: absolute;
}
.main-slider-one__shape img { /* Si el borde rojo llega hasta abajo pero el dibujo verde no, entonces el PNG tiene espacio transparente. */
    /* outline: 2px solid red; */
}
.main-slider-one__shape--one { /* Shape One: Inicialmente, sube 80 px */
  bottom: 0%;
  left: 0%; 
  transition: all 1500ms ease;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: left;
  opacity: 0;
}
@media (max-width: 1199px) {
  .main-slider-one__shape--one {
    display: none;
  }
}
.main-slider-one__shape--two {
  top: 0%;
  left: 0%;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: bottom;
  opacity: 0;
  transition: all 1500ms ease;
}
@keyframes scale3 {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.main-slider-one__shape--three {
  bottom: 0;
  right: 0;
  transition: all 1500ms ease;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: right;
  opacity: 0;
}
@media (max-width: 991px) {
  .main-slider-one__shape--three {
    display: none;
  }
}
.main-slider-one__shape--fore {
  top: 0;
  left: 0;
  transition: all 1500ms ease;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: left;
  opacity: 0;
}
@media (max-width: 1199px) {
  .main-slider-one__shape--fore {
    display: none;
  }
}
.main-slider-one .active .steap {
  animation: dash 0.5s linear;
}
@keyframes dash {
  0% {
    stroke-width: 0;
  }
  100% {
    stroke-width: 200px;
  }
}
.main-slider-one .active .main-slider-one__sub-title { /* Shape One: aparece y queda quieta */
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1100ms;
}
.main-slider-one .active .main-slider-one__bg { /* Fondo: Estado activo */
  opacity: 1;
  transform: translatex(0) scalex(1);
  filter: blur(0);
  transition-delay: 1000ms; /* La imagen de fondo se activa después de 1 segundo, entra desde la derecha, se achica hasta su tamaño normal, deja de estar borrosa */
}
.main-slider-one .active .main-slider-one__shape--two {
  /* transform: perspective(400px) rotateY(0deg) translateY(80px); */
  transform: perspective(400px) rotateY(0deg) translateY(0);
  transition-delay: 1700ms;
  animation: scale3 6s ease-in-out infinite;
  opacity: 1;
}
.main-slider-one .active .main-slider-one__shape--one,
.main-slider-one .active .main-slider-one__shape--fore {
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1700ms;
  opacity: 1;
}
.main-slider-one .active .main-slider-one__shape--three {
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1700ms;
  animation: topAni 4s ease-in-out infinite;
  opacity: 1;
}
.main-slider-one .active .main-slider-one__title {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 1300ms;
}
.main-slider-one .active .main-slider-one__title::after {
  transform: translateX(1%);
  transition-delay: 1500ms;
}
.main-slider-one .active .main-slider-one__btn {
  opacity: 1;
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1700ms;
}

.main-slider-two__carousel {
  position: relative;
  width: 100%;
}
.main-slider-two__carousel .owl-dots {
  display: flex;
  gap: 10px;
  position: absolute;
  bottom: 66px;
  left: 19.45%;
}
.main-slider-two__carousel .owl-dots .owl-dot {
  width: 8px;
  border-radius: 50%;
  background-color: rgba(var(--laboix-white-rgb, 255, 255, 255), 0.2);
  height: 8px;
}
.main-slider-two__carousel .owl-dots .owl-dot.active,
.main-slider-two__carousel .owl-dots .owl-dot:hover {
  background-color: rgba(var(--laboix-white-rgb, 255, 255, 255), 1);
}
.main-slider-two__carousel .owl-nav {
  display: flex;
  align-items: center;
  flex-direction: column;
  top: 50%;
  left: 70px;
  gap: 10px;
  position: absolute;
}
@media (max-width: 1400px) {
  .main-slider-two__carousel .owl-nav {
    left: 10px;
  }
}
@media (max-width: 1080px) {
  .main-slider-two__carousel .owl-nav {
    display: none;
  }
}
.main-slider-two__carousel .owl-nav .owl-prev, .main-slider-two__carousel .owl-nav .owl-next {
  background: #324B64 !important;
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="36" viewBox="0 0 31 36" > <path d="M15.4182 0.485718L30.5141 9.1949V26.6133L15.4182 35.3225L0.322266 26.6133V9.1949L15.4182 0.485718Z"/></svg>');
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="36" viewBox="0 0 31 36" > <path d="M15.4182 0.485718L30.5141 9.1949V26.6133L15.4182 35.3225L0.322266 26.6133V9.1949L15.4182 0.485718Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  width: 31px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease-in-out;
}
.main-slider-two__carousel .owl-nav .owl-prev span, .main-slider-two__carousel .owl-nav .owl-next span {
  color: var(--laboix-white, #fff);
  display: block;
  font-size: 10px;
}
.main-slider-two__carousel .owl-nav .owl-prev:hover, .main-slider-two__carousel .owl-nav .owl-next:hover {
  background: var(--laboix-secondary, #42974f) !important;
}
.main-slider-two__carousel .owl-nav .owl-next span {
  transform: rotate(90deg);
}
.main-slider-two__carousel .owl-nav .owl-prev span {
  transform: rotate(90deg);
}
.main-slider-two__item {
  background-color: var(--laboix-base, #024e2a);
  position: relative;
  z-index: 3;
  padding-top: 110px;
  padding-bottom: 75px;
}
@media (max-width: 991px) {
  .main-slider-two__item {
    padding-top: 150px;
    padding-bottom: 60px;
  }
}
.main-slider-two__item__shape {
  position: absolute;
  bottom: 0;
  right: 0;
  transition: all 1500ms ease;
  opacity: 0;
}
@media (max-width: 991px) {
  .main-slider-two__item__shape {
    display: none;
  }
}
@keyframes scale3 {
  0% {
    transform: scale(0.5);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.5);
  }
}
.main-slider-two__bg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform 1000ms ease, opacity 1000ms ease;
  transform: translatey(50%) scaley(2);
  opacity: 0;
}
.main-slider-two__bg::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  background-color: rgba(var(--laboix-base-rgb, 2, 25, 54), 0.9);
}
.main-slider-two__title {
  color: var(--laboix-white, #fff);
  display: inline-block;
  overflow: hidden;
  margin: 0 -20px 27px 0px;
  opacity: 0;
  font-size: 70px;
  font-weight: 600;
  line-height: 114.286%;
  letter-spacing: -2.1px;
  text-shadow: 0 0 1px currentColor;
  transition: transform 1200ms ease, opacity 1200ms ease;
  transform: translateX(200px);
}
@media (max-width: 991px) {
  .main-slider-two__title {
    font-size: 55px;
  }
}
@media (max-width: 767px) {
  .main-slider-two__title {
    font-size: 50px;
  }
}
.main-slider-two__title::after {
  content: "";
  width: 101%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 100%;
  background: currentColor;
  transition: 1s cubic-bezier(0.858, 0.01, 0.068, 0.99);
  z-index: 3;
  transform: translateX(-100%);
  transition-delay: 1s;
}
.main-slider-two__btn {
  margin-top: 30px;
  z-index: 5;
  overflow: hidden;
  opacity: 0;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: bottom;
  transition: all 1000ms ease;
}
.main-slider-two__btn .laboix-btn::before {
  background-color: var(--laboix-white, #fff);
}
.main-slider-two__btn .laboix-btn:hover {
  color: var(--laboix-base, #024e2a);
}
.main-slider-two__list {
  margin-top: -7px;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
  z-index: 1;
  display: inline-block;
  opacity: 0;
  overflow: hidden;
  transition: transform 1300ms ease, opacity 1300ms ease;
  transform: translateX(200px);
}
.main-slider-two__list__item {
  color: var(--laboix-white, #fff);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 200%;
}
.main-slider-two__list__item i {
  color: var(--laboix-secondary, #42974f);
  margin-right: 16px;
}
.main-slider-two__list::after {
  content: "";
  width: 101%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 100%;
  background: var(--laboix-white, #fff);
  transition: 1s cubic-bezier(0.858, 0.01, 0.068, 0.99);
  z-index: 3;
  transform: translateX(-100%);
  transition-delay: 1s;
}
.main-slider-two__image {
  position: relative;
  z-index: 1;
  opacity: 0;
  transition: transform 1300ms ease, opacity 1300ms ease;
  transform: translateX(200%);
}
@media (max-width: 991px) {
  .main-slider-two__image {
    margin-top: 40px;
  }
}
.main-slider-two__image__item {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 347.000000"> <g transform="translate(0.000000,347.000000) scale(0.050000,-0.050000)"> <path d="M1495 6074 l-1494 -864 4 -1738 5 -1737 1480 -857 c814 -471 1494 -856 1510 -856 17 0 696 385 1510 856 l1480 856 5 1738 4 1738 -1490 860 c-820 473 -1497 862 -1505 864 -8 2 -687 -385 -1509 -860z"/> </g> </svg>');
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 347.000000"> <g transform="translate(0.000000,347.000000) scale(0.050000,-0.050000)"> <path d="M1495 6074 l-1494 -864 4 -1738 5 -1737 1480 -857 c814 -471 1494 -856 1510 -856 17 0 696 385 1510 856 l1480 856 5 1738 4 1738 -1490 860 c-820 473 -1497 862 -1505 864 -8 2 -687 -385 -1509 -860z"/> </g> </svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  width: 590px;
  height: 680px;
  position: relative;
  margin-right: -100px;
  margin-left: 100px;
}
@media (max-width: 1199px) {
  .main-slider-two__image__item {
    width: 100%;
    margin-right: 0px;
    margin-left: 50px;
  }
}
@media (max-width: 991px) {
  .main-slider-two__image__item {
    margin-left: auto;
    margin-right: auto;
  }
}
.main-slider-two__image__item-two {
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 347.000000"> <g transform="translate(0.000000,347.000000) scale(0.050000,-0.050000)"> <path d="M1495 6074 l-1494 -864 4 -1738 5 -1737 1480 -857 c814 -471 1494 -856 1510 -856 17 0 696 385 1510 856 l1480 856 5 1738 4 1738 -1490 860 c-820 473 -1497 862 -1505 864 -8 2 -687 -385 -1509 -860z"/> </g> </svg>');
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.000000 347.000000"> <g transform="translate(0.000000,347.000000) scale(0.050000,-0.050000)"> <path d="M1495 6074 l-1494 -864 4 -1738 5 -1737 1480 -857 c814 -471 1494 -856 1510 -856 17 0 696 385 1510 856 l1480 856 5 1738 4 1738 -1490 860 c-820 473 -1497 862 -1505 864 -8 2 -687 -385 -1509 -860z"/> </g> </svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  width: 218px;
  height: 251px;
  position: absolute;
  bottom: 50px;
  left: -5px;
}
@media (max-width: 575px) {
  .main-slider-two__image__item-two {
    bottom: 100px;
    width: 150px;
    height: 160px;
  }
}
.main-slider-two__image__item-shape {
  position: absolute;
  top: -30px;
  left: 75px;
  z-index: -1;
}
.main-slider-two__image__item-shape img {
  object-fit: cover;
  width: auto !important;
}
@media (max-width: 991px) {
  .main-slider-two__image__item-shape {
    position: absolute;
    top: -10px;
    left: 0px;
    z-index: -1;
  }
  .main-slider-two__image__item-shape img {
    object-fit: cover;
    width: 100% !important;
  }
}
.main-slider-two .active .main-slider-two__bg {
  opacity: 1;
  transform: translatey(0) scaley(1);
  filter: blur(0);
  transition-delay: 1000ms;
}
.main-slider-two .active .main-slider-two__image {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 1300ms;
}
.main-slider-two .active .main-slider-two__title {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 1300ms;
}
.main-slider-two .active .main-slider-two__title::after {
  transform: translateX(1%);
  transition-delay: 1500ms;
}
.main-slider-two .active .main-slider-two__list {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 1300ms;
}
.main-slider-two .active .main-slider-two__list::after {
  transform: translateX(1%);
  transition-delay: 1500ms;
  opacity: 0;
}
.main-slider-two .active .main-slider-two__btn {
  opacity: 1;
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1300ms;
}
.main-slider-two .active .main-slider-two__item__shape {
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1700ms;
  opacity: 1;
}
.main-slider-two .active .main-slider-two__image__item-shape {
  opacity: 1;
  animation: scale3 4s ease-in-out infinite;
}

.main-slider-three__carousel {
  position: relative;
  width: 100%;
}
.main-slider-three__carousel .owl-dots {
  position: absolute;
  left: 48.5%;
  bottom: 215px;
  display: flex;
  gap: 10px;
  text-align: center;
  justify-content: center;
}
.main-slider-three__carousel .owl-dots .owl-dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: rgba(var(--laboix-white-rgb, 255, 255, 255), 0.2);
}
.main-slider-three__carousel .owl-dots .owl-dot.active,
.main-slider-three__carousel .owl-dots .owl-dot:hover {
  background-color: rgba(var(--laboix-white-rgb, 255, 255, 255), 1);
}
.main-slider-three__item {
  background-color: var(--laboix-base, #024e2a);
  position: relative;
  z-index: 1;
  padding-top: 270px;
  padding-bottom: 270px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .main-slider-three__item {
    padding-top: 120px;
    padding-bottom: 270px;
  }
}
.main-slider-three__bg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform 1000ms ease, opacity 1000ms ease;
  transform: translatex(50%) scalex(2);
  filter: blur(10px);
  opacity: 0;
}
.main-slider-three__bg::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  background-color: rgba(var(--laboix-base-rgb, 2, 25, 54), 0.9);
  display: none;
}
@media (max-width: 767px) {
  .main-slider-three__bg::before {
    display: block;
  }
}
.main-slider-three__content {
  text-align: center;
}
.main-slider-three__title {
  margin-top: -13px;
  color: var(--laboix-white, #fff);
  text-align: center;
  font-size: 65px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.3px;
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  display: inline-block;
  overflow: hidden;
  position: relative;
  opacity: 0;
  transition: transform 1200ms ease, opacity 1200ms ease;
  transform: translateY(200px);
}
@media (max-width: 1199px) {
  .main-slider-three__title {
    font-size: 60px;
  }
}
@media (max-width: 991px) {
  .main-slider-three__title {
    font-size: 55px;
  }
}
@media (max-width: 767px) {
  .main-slider-three__title {
    font-size: 50px;
  }
}
@media (max-width: 575px) {
  .main-slider-three__title {
    font-size: 40px;
  }
}
.main-slider-three__title::after {
  content: "";
  width: 101%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0%;
  background: currentColor;
  transition: 1s cubic-bezier(0.858, 0.01, 0.068, 0.99);
  z-index: 3;
  transform: translateY(500);
  transition-delay: 1s;
}
.main-slider-three__btn {
  overflow: hidden;
  opacity: 0;
  transform: perspective(400px) rotateY(0deg) translateY(80px);
  transform-origin: bottom;
  transition: all 1000ms ease;
}
.main-slider-three__btn .laboix-btn {
  color: var(--laboix-white, #fff);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 112.5%;
  padding: 19px 33.5px;
  text-transform: capitalize;
}
.main-slider-three__btn .laboix-btn::before {
  background: var(--laboix-white, #fff);
}
.main-slider-three__btn .laboix-btn:hover {
  color: var(--laboix-base, #024e2a);
}
.main-slider-three__shape {
  position: absolute;
  z-index: -1;
  top: -15%;
  left: 120px;
  right: 120px;
  mix-blend-mode: luminosity;
  transition: all 1500ms ease;
  transform: perspective(400px) translateY(-100%);
  transform-origin: bottom;
  opacity: 0;
}
.main-slider-three__shape img {
  object-fit: cover;
  width: 100%;
  opacity: 0.6;
}
.main-slider-three__shape__two {
  position: absolute;
  z-index: 1;
}
.main-slider-three__shape__two--one {
  top: 10%;
  left: 0;
  transition: all 1500ms ease;
  transform: perspective(400px) translateX(-100%);
  transform-origin: left;
  opacity: 0;
}
.main-slider-three__shape__two--two {
  bottom: 0;
  right: 0;
  transition: all 1500ms ease;
  transform: perspective(400px) translateX(100%);
  transform-origin: right;
  opacity: 0;
}
@media (max-width: 767px) {
  .main-slider-three__shape__two {
    display: none;
  }
}
.main-slider-three .active .main-slider-three__bg {
  opacity: 1;
  transform: translatey(0) scaley(1);
  filter: blur(0);
  transition-delay: 1000ms;
}
.main-slider-three .active .main-slider-three__title {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1300ms;
}
.main-slider-three .active .main-slider-three__title::after {
  transform: translateY(100%);
  transition-delay: 1500ms;
}
.main-slider-three .active .main-slider-three__btn {
  opacity: 1;
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1300ms;
}
.main-slider-three .active .main-slider-three__shape {
  transform: perspective(400px) rotateY(0deg) translateY(0px);
  transition-delay: 1700ms;
  opacity: 1;
}
.main-slider-three .active .main-slider-three__shape__two--one {
  transform: perspective(400px) translateX(0px);
  transition-delay: 1700ms;
  opacity: 1;
}
.main-slider-three .active .main-slider-three__shape__two--two {
  transform: perspective(400px) translateX(0px);
  transition-delay: 1700ms;
  opacity: 1;
}
@media (max-width: 991px) {
    .main-slider-one__bg {
        background-position: center;
        filter: brightness(0.5);
        filter: contrast(3.5);
        /* display: none; */
    }
    .main-slider-one__title {
        text-shadow: 
        -2px -2px 0 #637c7a,  
        2px -2px 0 #637c7a,
        -2px  2px 0 #637c7a,  
        2px  2px 0 #637c7a;
        color: #fff;/* 1a3533 */
        font-size: 3.3rem;
        margin-top: 1rem;
    }
    .owl-stage {
        background-color: #1a3533;
    }    
    .bg_ecat {
        margin-top: -4.3rem;
        background-position: 55% 51%;
    }
}
.main-slider-one__item, .main-slider-one__bg::after {
  background-color: #1a3533;
}

@media screen (max-width: 991px) {
    .owl-nav {
        display: none;
    }
    .owl-stage {
        background-color: #163639;
    }
}

/* Contenedor de las flechas (de dos partes del index donde hay > <) */
.owl-nav button.owl-prev {
    color: white!important;
}
.owl-nav button.owl-next {
    /* background: #000!important; */
    color: white!important;
}
.main-slider-one__carousel .owl-nav {
    display: block !important;          /* fuerza visibilidad */
    opacity: 1 !important;
}

/* Botones prev y next */
.main-slider-one__carousel .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background: #000000c0!important;
    color: white;
    border: none;
    border-radius: 50%;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;                        /* por encima del contenido */
    transition: all 0.3s ease;
}
.main-slider-one__carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, 0.75);
    transform: translateY(-50%) scale(1.1); /* leve agrandado al hover */
}

/* Flecha izquierda */
.main-slider-one__carousel .owl-prev {
    left: 50px;                         /* ajustá según necesites */
}

/* Flecha derecha */
.main-slider-one__carousel .owl-next {
    right: 32px;
}

/* Opcional: ocultar cuando no hay más slides (aunque con loop:true no debería pasar) */
.owl-nav.disabled {
    display: none !important;           /* o dejalo en block si querés siempre visibles */
}